/*=================================================

‰îŒìEnet‚Ì‹¤’Ê‚ÌƒXƒ^ƒCƒ‹ƒV[ƒg‚Å‚·B
Copyright Do Planning Co.,Ltd. All Rights Reserved.

===================================================*/

/*===============
common
=================*/

/* For modern browsers */
.cf:before,.cf:after{display: table;content: '';}
.cf:after{clear: both;}
/* For IE 6/7 (trigger hasLayout) */
.cf{zoom: 1;}
.f_l{float: left;}
.f_r{float: right;}

body {
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color:#333;
	line-height:1.45;
	background:#fff;
	margin:0 auto;
	font-size:96%;
}
a {
	color:#003399;
	text-decoration:none;
}
*{zoom:1;}

/*===============
font
=================*/
.txt_xs{font-size:88%;line-height:1.4}.txt_s{font-size:98%;line-height:1.4}.txt_l{font-size:105%;line-height:1.5}.txt_xl{font-size:118%;line-height:1.5}
/*年末年始*/
.holiday{
    margin-top:10px;
}
.holiday .font_pink{
    font-weight:bold;
    color:#F97180;
}
/*===============
角丸
=================*/
.round{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}.round5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}

/*↓640px以下では.sp_noneがついたものは非表示*/
@media screen and (max-width: 640px) {
.sp_none {
    display:none;
}
}

/*↓641px以上では.pc_noneがついたものは非表示*/
@media only screen and (min-width: 641px) {
.pc_none {
    display:none !important;
}
/*.fontS{font-size:65%}.fontM{font-size:77%}.fontL{font-size:82%}*/
.fontS{font-size:70%}.fontM{font-size:82%}.fontL{font-size:87%}a:visited{color:#597ABD}a:hover{text-decoration:underline}
/*===============
bread
=================*/
#bread{display:block;margin:5px 0}#bread li,#bread span{float:left}#bread span{color:#818181;margin:0 5px}

/*===============
fontSize切り替え
=================*/
#fontSize{width:90px;float:right}#fontSize li{width:28px;float:left;text-align:center;border:1px solid #DADADA;padding:3px 0}#fontSize li a{color:#666;text-decoration:none}#fontSize li.active a{color:#fff}#fontSize .small{-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;border-right:none}#fontSize .big{-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;border-left:none}
#fontSize li.active {
    background:#20B97B;
    border:1px solid #20B97B;
}
#fontSize li:hover {
    background:#20B97B;
    border:1px solid #20B97B;
}
#fontSize li.active a {
    color:#fff;
}
}

/*===============
header
=================*/
header{margin:2% 3% 3%}h1{margin-bottom:2%;font-size:75%}img.logo{width:45%;float:left}#header_link{float:right}#header_link li{position:relative;margin-top:3px}#header_link li a{text-decoration:none;color:#666;padding-left:12px;display:block}#header_link li span{background-image:url(../images/common/icon.png);background-repeat:no-repeat;background-position:-150px center;width:8px;height:20px;top:.5px;display:block;float:left;position:absolute}
@media screen and (max-width: 640px) {
#banner{background-image:url(../images/top/banner.jpg);background-position:75%;background-size:150%;background-repeat:no-repeat}#banner img{width:55%;padding:13% 0 13% 3%}#header_link{margin-top:2%}
}
@media only screen and (min-width: 641px) {
#wrapper{width:1024px;margin:0 auto}header{width:964px;margin:8px 30px!important}img.logo{width:162px;float:left;margin-bottom:5px}header #header_left{width:48%;float:left}header #header_right{width:50%;float:right;margin-top:5px}#header_link{width:100%;float:right;margin-top:10px}#header_link li{float:right}#header_link li a{padding-top:2px}#header_link li a:hover{text-decoration:underline}.mar_r20{margin-right:20px}#banner{width:974px;height:257px;background-image:url(../images/top/banner.jpg);background-repeat:no-repeat;padding:60px 0 0 50px}#banner_l{width:536px}#banner p{margin:15px 0}
}
.tell {float:right;margin: 5px 0 0}
/*===============
button
=================*/
.btn_common{text-shadow:0 1pxs 1px #F97B7E; -webkit-box-shadow:2px 2px 3px -2px #8a6e8a; -moz-box-shadow:2px 2px 3px -2px #8a6e8a; box-shadow:2px 2px 3px -2px #8a6e8a; background-repeat:no-repeat; display:block; color:#fff !important; text-decoration:none !important; font-weight:bold; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-size:130%; position:relative}
.btn_common span{display:inline-block; background-image:url(../images/common/icon.png); background-repeat:no-repeat; background-position:-250px 0; position:absolute; height:20px; width:16px; right:2%; top:35%; zoom:1}
.register_btn{width:60%; padding:3% 0 3% 3%; background:#fa8f92; background-image: -moz-linear-gradient(top,#fa8f92 0%,#f97b7e 100%); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fa8f92),color-stop(100%,#f97b7e)); background-image: -webkit-linear-gradient(top,#fa8f92 0%,#f97b7e 100%); background-image: -o-linear-gradient(top,#fa8f92 0%,#f97b7e 100%); background-image: -ms-linear-gradient(top,#fa8f92 0%,#f97b7e 100%); background-image: linear-gradient(to bottom,#fa8f92 0%,#f97b7e 100%); position:relative; border:1px solid #FA878A}
.tell_btn{box-sizing:border-box; font-size:56%; line-height:1.4; margin:3% 0 5%; padding:5%; background:#FFF; background:-webkit-gradient(linear,left top,left bottom,color-stop(0.88,#E6E6E6),color-stop(0.00,#FFF)); background:-webkit-linear-gradient(top,#FFF 0%,#E6E6E6 88%); background:linear-gradient(to bottom,#FFF 0%,#E6E6E6 88%); position:relative; border:1px solid #E6E6E6; color:#333 !important}
.tell_btn p{background-image:url(/images/sp/tell.png); background-size:22px auto; background-position:0 0; padding:3px 0 3px 35px; background-repeat:no-repeat; text-align:left !important}
.tell_btn p span{width:10px; background-image:none;  height:10px;  display:block;  content:"";  position:absolute;  top:50%;  right:10px;  margin:-4px 0 0 0;  border-top:solid 4px #999;  border-right:solid 4px #999;  -webkit-transform:rotate(45deg);  transform:rotate(45deg)}
.tell_btn b{font-size:230%; color:#03C; text-decoration:underline}
.btn_right{width:90%!important; font-size:120%; margin:3% 0 5%; padding:5%}
a:hover.register_btn{background:#F97B7E}



/*===============
global navi
=================*/
@media screen and (max-width: 640px) {
#g_navi_sp{width:100%;border-bottom:1px solid #C9C9C9}
#g_navi_sp li {
    position: relative;
    width:44%;
    padding:4% 3%;
    display:block;
    float:left;
    border-top:1px solid #C9C9C9;
    background: #ffffff;
    background:url(../images/top/gn_bor.gif) right top repeat-y, -moz-linear-gradient       (top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);
    background:url(../images/top/gn_bor.gif) right top repeat-y, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(100%, #f2f2f2));
    background:url(../images/top/gn_bor.gif) right top repeat-y, -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);
    background: url(../images/top/gn_bor.gif) right top repeat-y, -o-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);
    background:url(../images/top/gn_bor.gif) right top repeat-y, -ms-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);
    background:url(../images/top/gn_bor.gif) right top repeat-y, linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);
    /*-pie-background: url(../images/top/gn_bor.gif) right top repeat-y, linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #f2f2f2 100%);*/
}
#g_navi_sp img {
    width:92%;
    margin-top:1%;
    display: block;
}
#g_navi_sp .line_none {
    background:-moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(100%, #f2f2f2)) !important;
    background:-webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:-ms-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 ) !important;
}
}
@media screen and (min-width: 641px) {
#g_navi_pc{background:url(../images/common/gnavi_bg.jpg);width:1024px;height:53px}#g_navi_pc li{float:left;width:256px}#g_navi_pc a{background:url(../images/common/gnavi_bg.jpg);width:256px;height:53px;float:left;text-indent:-9999px}#g_navi_pc #home a{background-position:0 0}#g_navi_pc #search a{background-position:-256px 0}#g_navi_pc #work a{background-position:-512px 0}#g_navi_pc #support a{background-position:-768px 0}#g_navi_pc #home a:hover{background-position:0 -54px}#g_navi_pc #search a:hover{background-position:-256px -54px}#g_navi_pc #work a:hover{background-position:-512px -54px}#g_navi_pc #support a:hover{background-position:-768px -54px}
}

/*===============
content
=================*/
#content_allwrap{width:94%;margin:5% auto}
/*左側のコンテンツ*/

.content_wrap {
    margin-bottom:5%;
}
h2 {
    border:1px solid #DADADA;
    position: relative;
    -webkit-box-shadow: 1px 1px 3px -2px #8a6e8a;
    -moz-box-shadow: 1px 1px 3px -2px #8a6e8a;
    box-shadow: 1px 1px 3px -2px #8a6e8a;
    background: #fbf8f6;
    background:-moz-linear-gradient(top, #fbf8f6 0%, #f7f5f3 29%, #ececec 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbf8f6), color-stop(29%, #f7f5f3), color-stop(100%, #ececec));
    background: -webkit-linear-gradient(top, #fbf8f6 0%, #f7f5f3 29%, #ececec 100%);
    background: -o-linear-gradient(top, #fbf8f6 0%, #f7f5f3 29%, #ececec 100%);
    background:-ms-linear-gradient(top, #fbf8f6 0%, #f7f5f3 29%, #ececec 100%);
    /*-pie-background:linear-gradient(to bottom, #fbf8f6 0%, #f7f5f3 29%, #ececec 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 );
    padding:3%;
    font-size:110%;
    color:#191919;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}h2 span{background-image:url(../images/common/icon.png);background-repeat:no-repeat;display:block;float:left}h3{font-size:110%;margin-bottom:1%}

/*===============
search_job
=================*/
h2 span.search{background-position:left;width:20px;height:21px;margin:.5% 3% 0 0}.list1 li,.list2 li{border-bottom:1px dotted #C4C4C4;background-size:2%;position:relative;line-height:1.8;padding:2%}.list2 li span{line-height:1.6}.list1,.list2{margin-top:2%}.list1 li span,.area span,.list2 li span{width:6px;height:20px;background:url(../images/common/icon.png);background-position:-200px 0;background-repeat:no-repeat;position:absolute;margin-top:2px}.list1 li a,.area a,.list2 li p{padding-left:12px;display:block}
@media screen and (min-width: 641px) {
#content_allwrap{width:964px;margin:25px auto 40px}#left{width:690px;float:left}.content_wrap{margin:0 0 30px}h2{font-size:130%;padding:1.3% 3%}h2 span{padding-top:2px}h2 span.search{background-image:url(../images/common/icon.png);background-repeat:no-repeat;background-position:left;width:20px;height:20px;margin:0 2% 0 0}.list1,.list2{margin-top:7px}.list1 li{width:335px;float:left;padding:10px 5px}.list1 li span,.area span,.list2 li span{margin-top:0}
}

/*===============
search_area
=================*/
table{border-collapse:collapse;border-spacing:0}table#area_wrap{width:100%;margin-top:3%;text-align:left}table#area_wrap th{width:30%;background:#999;color:#fff;vertical-align:middle;border-bottom:1px dotted #C4C4C4;text-align:left;padding:2%}table#area_wrap td{width:70%;background:#F2F2F2;border-bottom:1px dotted #C4C4C4;padding:2% 3%}#area_wrap .area li{float:left;width:49%;margin-right:1%;line-height:1.8;position:relative}.bor_none{border:none!important}
@media screen and (min-width: 641px) {
table#area_wrap{margin-top:13px}table#area_wrap th{width:23%;background:#999;color:#fff}table#area_wrap td{width:77%;background:#F2F2F2;padding:2%}#area_wrap .area li{float:left;width:auto;margin-right:25px;line-height:1.8}
}

/*===============
new
=================*/
h2 span.new{background-position:-48px center;width:32px;height:20px;margin:0 3% 0 0}.list2 li{padding:10px 5px}.list2 a{margin-top:2px;display:block}
/*右側のコンテンツ*/

/*===============
job_support
=================*/
.job_support{background:url(../images/common/support_bg.png) repeat;border:1px solid #C1ECDA;padding:5% 4%}.job_support img{width:60%;text-align:center;display:block;margin:0 auto}.support_inner{border-top:2px dotted #20B97B;margin:3% 2% 0;padding:3% 0 0}.support_inner p{text-align:center;font-size:110%;text-decoration:none}
@media screen and (min-width: 641px) {
#right{width:220px;float:right}.job_support{width:200px;padding:15px 10px}.job_support img{width:152px}.support_inner{border-top:2px dotted #20B97B;margin:10px 5px 0;padding:10px 0 0}
}
.banner {
    padding: 0 0 5px;
    text-align: center;=
}
.banner img{
    margin: 0 auto 10px;
}
.rightClmn {
    margin: 0 0 30px;
    text-align: center;
}
.rightClmn p {
    padding: 5px 0 0;
    background: #2da570;
}
.rightClmn p img {
    width: 209px;
    vertical-align: bottom;
}
.rightClmn li {
    margin: 5px 0 0;
    padding: 0 5px 5px 0;
    text-align: left;
    border-bottom: dotted 1px #2ba570;
}
.rightClmn li a {
    display: block;
    padding: 0 0 0 10px;
    border-left: solid 3px #2ba570;
}
.rightClmn .first {
    margin: 0;
    padding: 10px;
    border-bottom: none;
    background: #f2f2f2;
}
.rightClmn .last {
    margin: 0;
    padding: 5px;
    text-align: right;
    border-bottom: none;
    background: #2da570;
}
.rightClmn li:nth-child(5){
    border-bottom: none;
}
.rightClmn .last a:link,
.rightClmn .last a:visited {
    color: #fff;
}


/*===============
link_btn
=================*/
#linkbtn_wrap a{background-color:#F7F7F7;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;display:block;border:2px solid #EBEBEB;margin-bottom:5%;padding:5% 4%}#linkbtn_wrap img{width:50%;display:block;margin-left:2%}.story_btn{position:relative;background-image:url(../images/common/story_bg.jpg);background-position:right 15%;background-size:45%;background-repeat:no-repeat}.rirekisyo_btn{position:relative;background-image:url(../images/common/rirekisyo_bg.png);background-position:right 15%;background-size:48%;background-repeat:no-repeat}.words_btn{position:relative;background-image:url(../images/common/words_bg.png);background-position:right 15%;background-size:48%;background-repeat:no-repeat;}.career_btn{position:relative;background-image:url(../images/common/career_bg.png);background-position:right bottom;background-size:49%;background-repeat:no-repeat}.shufu_btn{background-image:url(../images/common/shufu_bg.png);background-position:right bottom;background-size:50%;background-repeat:no-repeat;}.shufu_btn{background-image:url(../images/common/shufu_bg.png);background-position:right top;background-size:40%;background-repeat:no-repeat}
@media screen and (min-width: 641px) {
#linkbtn_wrap a{height:60px}#linkbtn_wrap img{width:130px;margin-top:10px}.story_btn{background-image:url(../images/common/story_bg_pc.png)}.rirekisyo_btn{background-image:url(../images/common/rirekisyo_bg_pc.png)}.career_btn{background-image:url(../images/common/career_bg_pc.png)}.shufu_btn{background-image:url(../images/common/shufu_bg_pc.png);background-size:43%;}#linkbtn_wrap .shufu_btn img{margin-top:0}#linkbtn_wrap .rirekisyo_btn img{width:82%}
}

/*===============
footer
=================*/
footer {
    margin-top:80px;
    padding-top:5%;
    border-top:2px solid #EBEBEB;
    background:-moz-linear-gradient(top, #ffffff 0%, #f2f2f2 30%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(30%, #f2f2f2));
    background:-webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 30%);
    background:-o-linear-gradient(top, #ffffff 0%, #f2f2f2 30%);
    background:-ms-linear-gradient(top, #ffffff 0%, #f2f2f2 30%);
    background:linear-gradient(to bottom, #ffffff 0%, #f2f2f2 30%);
}
.page_top a{float:right;margin-top:-61px;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;border-top:2px solid #EBEBEB;border-right:2px solid #EBEBEB;border-left:2px solid #EBEBEB;border-bottom:5px solid #fff;font-weight:bold;color:#666!important;display:block;zoom:1;position:relative;padding:10px}.page_top a:hover{color:#fff!important;background:#20B97B;border:2px solid #20B97B;text-decoration:none}footer .link{width:94%;margin:0 auto 5%}footer .link li{float:left}footer .link li a{padding-top:3px;margin-left:3px;color:#666!important}footer .link li span{background-image:url(../images/common/icon.png);background-repeat:no-repeat;background-position:-200px center;width:8px;height:20px;float:left}footer .copy{background:#20B97B;color:#fff;font-size:75%;text-align:center;padding:3%}
@media screen and (max-width: 640px) {
footer{position:relative}.page_top a{position:absolute;top:11%;right:2%}footer .link li{width:50%}footer .link li a{padding-top:0}
}

@media screen and (min-width: 641px) {
footer {
    width: 964px;
    padding:20px 30px 50px;
    background:-moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(100%, #f2f2f2)) !important;
    background:-webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:-ms-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    background:linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #f2f2f2 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 ) !important;
    zoom:1;
}
footer .link{width:50%;float:left;margin:0}footer .link li{margin-right:15px}footer .link li a{float:left}footer .copy{width:50%;background:none;color:#333;font-size:11px;text-align:right;float:right;margin-top:3px;padding:0}
}